@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gNavi li:first-child a {
	border-bottom-color: #0359A9;
}
#container {
	background-image: url(../img/index/top_bg.png);
}
#main {
	overflow: hidden;
}
#main .mainVisual {
	margin: 1.8rem auto 10rem;
	display: flex;
}
#main .mainVisual .txtBox {
	margin-top: 3rem;
	width: 62.9rem;
}
#main .mainVisual h2 {
	margin-bottom: 3rem;
	color: #0259A9;
	font-size: 3.7rem;
	font-weight: 400;
	letter-spacing: 0.74rem;
}
#main .mainVisual h2 span {
	margin-bottom: 0.8rem;
	display: block;
	font-size: 5.6rem;
	font-weight: bold;
	letter-spacing: 0.84rem;
}
#main .mainVisual .bgList {
	gap: 3.2rem;
}
#main .mainVisual .bgList li {
	width: 21rem;
	height: 21rem;
	color: #fff;
	letter-spacing: 0.08rem;
	text-align: center;
	padding: 3.7rem 2.5rem;
	background-color: #0359A9;
	border-radius: 50%;
	box-sizing: border-box;
}
#main .mainVisual .bgList .ttl {
	margin-bottom: 1.4rem;
	font-size: 2.4rem;
	line-height: 1.4;
	font-weight: 600;
}
#main .mainVisual .bgList .ttl .color {
	display: block;
	color: #FFFF26;
}
#main .mainVisual .bgList .txt {
	font-size: 1.5rem;
	line-height: 1.4;
	font-weight: 400;
}
.target {
	animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
	0% {
	  transform: translateY(-5%);
	}
	100% {
	  transform: translateY(10%);
	}
}
#main .slideBox {
	margin-bottom: 6.7rem;
}
#main .infiniteslide {
	margin-bottom: 3.5rem;
	display: flex;
}
#main .infiniteslide li {
	margin: 0 4.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
#main .infiniteslide img {
	max-width: 23.2rem;
	max-height: 6.2rem;
}
#main .slideBox p {
	margin: 0.5rem 0.5rem 0 0;
	font-size: 1.7rem;
	font-weight: 400;
	text-align: right;
}
#main .pageTtl {
	margin: 0 0 4rem;
	color: #000;
	letter-spacing: 0.08rem;
}
#main .pageTtl .en {
	margin-bottom: 1.5rem;
	display: block;
	color: #0D40A5;
	font-size: 5.5rem;
}
#main .about {
	padding: 7.5rem 0 12.5rem;
}
#main .imgBox01 {
	margin-bottom: 5.8rem;
}
#main .imgBox01 .txtBox {
	width: 74rem;
}
#main .imgBox01 .txtBox h4 {
	margin-bottom: 4.5rem;
	font-size: 3rem;
	line-height: 1.6;
	font-weight: 400;
	letter-spacing: 0.25rem;
}
#main .imgBox01 .photoBox {
	margin: 1.4rem -47.9rem 0 0;
}
#main .photoList {
	display: flex;
	gap: 2.7rem;
}
#main .photoList li {
	width: 12.6rem;
}
#main .photoList img {
	width: 100%;
}
#main .case {
	padding: 9.7rem 0 7.8rem;
	position: relative;
	z-index: 1;
}
#main .case:after {
	position: absolute;
	left: -0.3rem;
	top: -4.6rem;
	width: 86.6rem;
	height: 66.5rem;
	opacity: 0.56;
	z-index: -1;
	background: url(../img/index/case_bg.png) no-repeat left top;
	content: "";
}
#main .case .comImgBox {
	margin-bottom: 0;
}
#main .case .txtBox p {
	margin-bottom: 4.5rem;
}
#main .case .photoBox {
	margin-top: 4rem;
}
#main .feature {
	padding: 9.5rem 0 12rem;
}
#main .feature .comImgBox {
	margin-bottom: 0;
}
#main .feature .comImgBox .txtBox {
	margin-top: 3.7rem;
}
#main .feature .comImgBox .txtBox p {
	margin-bottom: 1.8rem;
}
#main .feature .comImgBox .txtBox .notes {
	margin-bottom: 5rem;
	font-size: 1.5rem;
}
#main .feature .comImgBox .photoBox {
	margin-top: 0;
}
@media all and (max-width: 896px) {
	#main .mainVisual {
		margin: 0 2rem 7rem;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	#main .mainVisual .photo {
		margin: 0 auto;
		width: 80%;
	}
	#main .mainVisual .txtBox {
		margin-top: 3rem;
		width: auto;
	}
	#main .mainVisual h2 {
		margin-bottom: 3rem;
		font-size: 2.1rem;
		letter-spacing: 0.3rem;
	}
	#main .mainVisual h2 span {
		margin-bottom: 0.8rem;
		font-size: 3rem;
		letter-spacing: 0.5rem;
	}
	#main .mainVisual .bgList {
		gap: 1rem;
	}
	#main .mainVisual .bgList li {
		width: 16rem;
		height: 16rem;
		padding: 3rem 1.5rem;
	}
	#main .mainVisual .bgList .ttl {
		margin-bottom: 0.4rem;
		font-size: 1.8rem;
	}
	#main .mainVisual .bgList .txt {
		font-size: 1.3rem;
	}
	#main .infiniteslide li {
		margin: 0 2rem;
	}
	#main .infiniteslide img {
		max-width: 16rem;
		max-height: 3.5rem;
	}
	#main .slideBox p {
		margin-top: -1rem;
	}
	#main .pageTtl .en {
		margin-bottom: 0.8rem;
		font-size: 3.5rem;
	}
	#main .imgBox01 {
		margin-bottom: 4rem;
	}
	#main .imgBox01 .txtBox {
		width: auto;
	}
	#main .imgBox01 .txtBox h4 {
		margin-bottom: 3rem;
		font-size: 2.2rem;
		letter-spacing: 0.15rem;
	}
	#main .imgBox01 .photoBox {
		margin: 0 0 3rem;
	}
	#main .photoList {
		gap: 2rem;
	}
	#main .photoList li {
		width: calc((100% - 2rem)/2);
	}
	#main .case:after {
		width: 100%;
		height: 100%;
		background-size: 100% auto;
	}
	#main .feature {
		padding: 5rem 0 6rem;
	}
	#main .feature .comImgBox .txtBox {
		margin-top: 0;
	}
	#main .feature .comImgBox .txtBox .notes {
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}
	#main .feature .comImgBox .photoBox {
		margin-top: -1.5rem;
	}
}